.md-toolbar-right{
    flex: 1 1 auto;
    float:right;
}

.status_column{
    margin-left:10px;
    margin-right:10px;
}

// .status-button-normal{
//     height: 15px;
//     width: 15px;
//     background:#00C853;
//     box-shadow: none;
//     margin-top: 10px;
// }

// .status-button-urgent{
//     height: 15px;
//     width: 15px;
//     background:#DD2C00;
//     box-shadow: none;
//     margin-top: 10px;
// }

// .status-button-important{
//     height: 15px;
//     width: 15px;
//     background:#FFAB00;
//     box-shadow: none;
//     margin-top: 10px;
// }

// .status-button-ended{
//     height: 15px;
//     width: 15px;
//     background:#A9A9A9;
//     box-shadow: none;
//     margin-top: 10px;
// }